* {	margin:0; padding:0; }
a img {	border:0; }
fieldset {border:0; }
fieldset legend {display:none; }
.clearBoth {clear:both; }

body {
	font:11px Arial, Helvetica, sans-serif;
	text-align:center;
	color:#333;
		background:#CCC;
}

body.custom 		#topo{		position:relative}
body.custom 		.saudacoes{	position: absolute;right: 8px;top: 57px;background:#EFEFEF; padding: 10px 30px;border-radius: 10px 0 0 10px;}
body.custom 		.acessoRapido{ position:relative; min-height:140px; }
body.custom 		.acessoRapido h2{ margin-bottom:15px; padding:0 5px 10px; border-bottom:1px solid; font-size:30px; font-weight:normal; color:#6b6868}
body.custom 		.acessoRapido p{ padding:0 80px 0 5px}
body.custom 		.acessoRapido a{ position:absolute; bottom:15px; display:inline-block; padding:4px 10px; background:#fff; font-size:12px; font-weight:bold; text-decoration:none; color:#000;
border-radius:6px;
box-shadow:0 0 10px #e3e3e3;
}
body.custom 		.acessoRapido a:hover{ background:#333; color:#fff}
body.custom 		.acessoRapido:after{ content:''; position:absolute; top:20px; right:-15px; display:block; min-height:40px; min-width:40px;}
body.custom 		.acessoRapido.empresa:after{ width:118px; height:118px; background:url(imagens/ico_empresa.png) no-repeat 0;}
body.custom 		.acessoRapido.servicos:after{ right:-25px; width:107px; height:118px; background:url(imagens/ico_servicos.png) no-repeat 0;}
body.custom 		.acessoRapido.transdoc:after{ right:-25px; width:118px; height:118px; background:url(imagens/ico_transdoc.png) no-repeat 0;}
body.custom 		.acessoRapido.endereco:after{ width:99px; height:118px; background:url(imagens/ico_endereco.png) no-repeat 0;}

h2 {font:bold 22px Tahoma, Geneva, sans-serif; text-align:left; color:#000; }
h3 {font:bold 18px Tahoma, Geneva, sans-serif; text-align:left; color:#000; }
h4 {font:bold 15px Tahoma, Geneva, sans-serif; color:#333; }

div#corpo {
/*	position:absolute;
	left:50%; top:50%;
	*/
	display:block;
	width:930px;
	margin:10px auto 0 auto;
/*	height:333px;
	margin:-166px 0 0 -465px;*/

	background:url('imagens/fundo.gif') repeat-y;
}
div#corpo.index {
	position:absolute;
	left:50%; top:50%;
	display:block;
	width:930px;
	height:330px;
	margin:-166px 0 0 -465px;
	background:url('imagens/fundo.gif') repeat-y;
}
	div#corpo div#topo {
		display:inline; float:left;
		width:930px;
		background:url('imagens/fundoTopo.gif') no-repeat top center;
	}
	div#corpo div#rodape {
		display:inline; float:left;
		width:910px;
		padding:10px;
		background:url('imagens/fundoRodape.gif') no-repeat bottom center;
	}

		/* Logo login */
		div#rodape h1 a {
			display:inline; float:left;
			min-width:390px;
			margin:100px 0 0 60px;
			font-size:1px;
			text-decoration:none;
			font-family:Arial, Helvetica, sans-serif; font-size:10px;  line-height:30px; text-transform:lowercase; text-decoration:none; text-align:left!important;
		}
			#rodape h1 a span {
				visibility:hidden;
			}

		div#rodape h1.logo.login{width:280px; height:100px; line-height:100px;margin-left:100px;}
		div#rodape h1.logo.login a{ position:relative; top:50%; ; margin-top:-50px;}
		div#rodape h1.logo.login a img {width: 100%;}

		/* Formulário de Login */
		div#rodape div#login {
			display:inline; float:right;
			width:270px;
			margin:50px 180px 50px 0;
			text-align:left;
		}
			div#login h2 {
				display:inline; float:left;
				width:270px;
				margin-bottom:40px;
				font:bold 22px Tahoma, Geneva, sans-serif;
				color:#000;
				text-align:center;
			}
			div#login form div.campo {
				display:inline; float:left;
				width:270px;
				margin-bottom:10px;
				font:bold 15px Tahoma, Geneva, sans-serif;
				color:#666;
			}
				div#login form div.campo input {
					width:266px;
					height:21px;
					padding:3px 0 0 4px;
					-moz-border-radius:5px;
					border:none;
					background:#DDDDDD;
					font:bold 13px Arial, Helvetica, sans-serif;
					color:#333;
				}
				div#login form div.campo input#entrar {
					display:block; float:right;
					width:auto;
					height:auto;
					margin:2px 0 0 0;
					padding:5px 7px;
					-moz-border-radius:3px;
					cursor:pointer;
					border:none;
					background-color:#666;
					font-weight:bold;
					font-size:15px;
					text-decoration:none;
					color:#FFF;
				}
h1.logo{ position:relative;width:auto; min-width:206px;  float:left; margin-left:-20px;}
h1.logo.login{max-width:280px; height:100px; line-height:100px;margin-left:100px;}
h1.logo.login a{ position:relative; top:50%; ; margin-top:-50px;}
h1.logo a{display:inline-block; margin-top:0; padding:25px 5px 10px 0; font-family:Arial, Helvetica, sans-serif; font-size:10px;  line-height:30px; text-transform:lowercase; text-decoration:none; text-align:left!important;}
h1.logo a strong{ display:block; margin-right:-5px; font-family:'Tienne', Arial, Helvetica, sans-serif; font-size:50px; font-weight:900; text-transform:capitalize; letter-spacing:-0.07em; /*color:#86a90f;*/}

h1.logo.padrao{width:206px; margin-left:30px;}
h1.logo.login.padrao {width:206px; }
h1.logo.login.padrao a,
h1.logo.padrao a{min-width: 206px !important; margin: 0 !important; padding:0!important; background:none}
		/* Menu */
		div#rodape div#menu {
			display:inline; float:left;
			width:266px; height:100%; clear:left;
			margin:0 30px 5px 20px;
			background:url('imagens/fundoMenu.gif') repeat-y center;
		}
			div#menu div#menuTopo {
				display:inline; float:left;
				width:266px;
				background:url('imagens/fundoMenuTopo.gif') no-repeat top;
			}
			div#menu div#menuRodape {
				display:inline; float:left;
				width:266px;
				padding:10px 0;
				background:url('imagens/fundoMenuRodape.gif') no-repeat bottom;
			}
				/* Logo Menu */
				div#menuRodape h1 a {display:inline-block; margin-top:0; padding:25px 5px 10px 0; font-family:Arial, Helvetica, sans-serif; font-size:10px;  line-height:30px; text-transform:lowercase; text-decoration:none; text-align:left!important;}
				div#menuRodape h1 .interna {text-align: center !important;}
				div#menuRodape h1 .interna img {margin: 0 auto; height: 150px;}
				div#menuRodape h1 a strong{ display:block; margin-right:-5px; font-family:'Tienne', Arial, Helvetica, sans-serif; font-size:50px; font-weight:900; text-transform:capitalize; letter-spacing:-0.07em; /*color:#86a90f;*/}
					#menuRodape h1 a span {	
						visibility:hidden;
					}
				/* Menu */
				div#menuRodape div#navegacao {
					display:inline; float:left;
					width:150px;
					margin:30px 0 0 48px;
				}
					div#navegacao ul {
						display:inline; float:left;
						width:150px;
						margin-bottom:15px;
						list-style:none;
						text-align:left;
					}
						div#navegacao ul li {
							display:inline; float:left;
							width:170px;
							margin-bottom:18px;
						}
							div#navegacao ul li a {
								display:block;
								padding:2px 10px;
								-moz-border-radius:3px;
								background:#FFF;
								font:bold 13px Tahoma, Geneva, sans-serif;
								text-decoration:none;
								color:#666;
							}
							div#navegacao ul li a:hover {
								color:#800000;
							}
							div#navegacao ul li ul { width: 140px; margin: 5px 0 0 10px; }
							div#navegacao ul li ul li { margin-bottom: 4px; }
							div#navegacao ul li ul li a { background: none; font: bold 11px Tahoma, Geneva, sans-serif; }
		div#rodape div#conteudo {
			display:inline; float:left;
			width:550px;
			text-align:left;
			padding-top: 160px;
		}

/* Formulários Cpanel/Webmail */
div.acessoRapido {
	display:inline; float:left;
	width:235px;
	padding:10px;
	margin:0 18px 18px 0;
	-moz-border-radius:15px;
	background:#EFEFEF;
}
	div.acessoRapido h4 {
		margin-bottom:10px;
		text-align:center;
		text-transform:uppercase;
	}
	div.acessoRapido div {
		display:inline; float:left;
		width:235px;
		margin-bottom:5px;
	}
		div.acessoRapido div input {
			width:229px;
			height:17px;
			padding:2px 0 0 4px;
			-moz-border-radius:5px;
			border:1px solid #CCC;
			font:11px Arial, Helvetica, sans-serif;
			color:#333;
		}
		div.acessoRapido input.botao {
			display:block; float:right;
			width:auto;
			height:auto;
			padding:0;
			padding:2px 5px;
			-moz-border-radius:3px;
			cursor:pointer;
			border:none;
			background-color:#666;
			font-weight:bold;
			text-decoration:none;
			color:#FFF;
		}

/* Formulários */
div#formulario {
	display:inline; float:left;
	width:550px; 
	text-align:justify;
	padding-top: 160px;
}
		div#formulario form div.campo span.titulo { display: block; }
		div#formulario form div.campo span.erro { display: block; width:auto; font-size:12px; font-weight:bold; font-style:normal; color:#AA4343; }
		
		div#formulario form div.campo {
			display:inline; float:left;
			width:550px;
			margin-bottom:10px;
		}
			div#formulario form div.campo input {
				display:inline; float:left;
				height:17px;
				padding:2px 0 0 2px;
				border:none;
				background:#F2F2F2;
				font:bold 11px Tahoma, Geneva, sans-serif;
				color:#333;
			}
			div#formulario form div.campo select {
				display:inline; float:left;
				height:19px;
				padding-top:2px;
				border:none;
				background:#F2F2F2;
				font:bold 11px Tahoma, Geneva, sans-serif;
				color:#333;
			}
				div#formulario form div.campo select option {
					padding-left:2px;
				}
			div#formulario form div.campo textarea {
				padding:5px;
				font-style:normal;
				font-weight:normal;
			}
			div#formulario form div.campo input.botao {
				display:block; float:right;
				width:auto;
				height:auto;
				padding:0;
				padding:2px 5px;
				-moz-border-radius:3px;
				cursor:pointer;
				border:none;
				background:#666;
				font-weight:bold;
				text-decoration:none;
				color:#FFF;
			}


/* Tooltip */
div.tooltip {
	display:inline; float:left;
	width:320px;
	padding:15px 10px;
	background:#FFF;
	border:3px solid #800000;
	-moz-border-radius:10px;
}
	div.tooltip p {
		font-weight:normal;
	}
	div.tooltip a {
		text-decoration:none;
	}

/* Mensagens */
em.erro {
	display:inline; float:left;
	width:auto;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	color:#AA4343;
}
em.sucesso {
	display:inline; float:left;
	width:auto;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	color:#390;
}


div#formulario ul{ display:block; margin-bottom:15px!important;}
div#formulario ul li{ display:block; float:left; width:100%; height:30px; border-bottom:1px dotted #999; line-height:30px;}
div#formulario ul li strong{ padding-left:15px; background:url(../img/bullet.png) no-repeat left center; font-size:13px;}
div#formulario ul li ul{ float:right; height:30px; margin:5px 0 0;}
div#formulario ul li ul li{ float:left; width:55px; height:20px; border:none; text-align:center; line-height:20px;}
div#formulario ul li ul li:first-child{ border-right:1px solid #CCC!important}

div#formulario ul li ul li a{ display:block; background:transparent; font-size:9px; text-transform:uppercase; font-weight:bold; text-decoration:none; color:#039}
div#formulario ul li ul li a:hover{ background:#800000; color:#FFF}

div#formulario.pg-boletim-info .menu-boletim {display: inline-block; width: 100%;}
div#formulario.pg-boletim-info .menu-boletim li {display: none; float: left; width: 99.8%; border-left: 1px solid #ddd; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd;}
div#formulario.pg-boletim-info .menu-boletim li:first-child {display: block; border-left: none;}
div#formulario.pg-boletim-info .menu-boletim li a {display: block; font-size: 14px; color: #000; text-align: center; text-decoration: none;}
div#formulario.pg-boletim-info .menu-boletim li a:hover {color: #FFF; background-color: #449d44;}
div#formulario.pg-boletim-info h2 {margin-top: 15px;}
div#formulario.pg-boletim-info table thead tr th {padding: 5px; font-size: 12px; text-align: center; vertical-align: bottom; border-bottom: 2px solid #ddd;}
div#formulario.pg-boletim-info table tbody tr td {padding: 5px; font-size: 12px; line-height: 1.42857143; vertical-align: middle; border-top: 1px solid #ddd;}
div#formulario.pg-boletim-info table tbody tr:nth-child(odd) {background-color: #f9f9f9;}

#modelo {display:inline-block; float:left; width:550px; text-align:justify; padding-top: 160px;}
.blc-modelo-personalizacao {display: inline-block; width: 100%; padding-bottom: 75px;}
.blc-modelo-personalizacao * {-webkit-box-sizing: border-box; -moz-box-sizing: border-box;box-sizing: border-box;}
.blc-modelo-personalizacao h2 {margin-bottom: 15px;}
.blc-modelo-personalizacao hr {height: 0; margin-top: 30px; margin-bottom: 30px; border: 0; border-top: 1px solid #eee;}
.blc-modelo-personalizacao .btnEnviar {color: #FFF; background-color: #5cb85c; border: 1px solid #4cae4c; cursor: pointer;}

.blc-modelo-personalizacao .line-conteudo {display: inline-block; width: 100%;}

.blc-modelo-personalizacao .boxConteudo {display: inline-block; width: 100%; /*margin-top: 25px;*/ border:1px solid #ddd;}
.blc-modelo-personalizacao .boxConteudo .box-heading {float: left; width: 100%; padding: 12px 10px; font-weight: bold; font-size: 14px; border-bottom:1px solid #ddd; background-color: #f5f5f5; text-transform: uppercase;}
.blc-modelo-personalizacao .boxConteudo .box-heading span {float: left; line-height: 25px;}
.blc-modelo-personalizacao .boxConteudo .box-heading .btnEnviar {float: right; padding: 3px 6px;}
.blc-modelo-personalizacao .boxConteudo .box-body {float: left; width: 100%; margin-top: -1px; padding: 15px 10px; border-top: 1px solid #ddd;}
.blc-modelo-personalizacao .boxConteudo:hover {border:1px solid #337ab7;}
.blc-modelo-personalizacao .boxConteudo:hover .box-heading {color: #FFF; border-bottom:1px solid #337ab7; background-color: #337ab7;}

.blc-modelo-personalizacao .boxConteudo h3 {display: inline-block; max-width: 100%; margin: 15px 0 10px;}
.blc-modelo-personalizacao .boxConteudo h3:first-child {margin-top: 0;}
.blc-modelo-personalizacao .boxConteudo h5 {margin: 5px 0 10px; font-size: 16px;}
.blc-modelo-personalizacao .boxConteudo p {margin: 10px 0 0; font-size: 12px;}
.blc-modelo-personalizacao .boxConteudo label {display: inline-block; max-width: 100%; margin-bottom: 5px; font-weight: 700;}
.blc-modelo-personalizacao .boxConteudo input[type=text] {display: block; width: 100%; height: 30px; margin: 3px 0; padding: 5px 10px; font-size: 13px; color: #555; background-color: #fdfdfd; border: 1px solid #ccc; box-shadow: inset 0 1px 1px rgba(0,0,0,.075);}
.blc-modelo-personalizacao .boxConteudo input[type=checkbox] {float: left; margin: 0 5px 0 0;}
.blc-modelo-personalizacao .boxConteudo hr {margin-top: 10px; margin-bottom: 10px;}

.blc-modelo-personalizacao .boxConteudo .list-group {float: left; width: 100%; list-style: none; margin: 0; padding: 0;}
.blc-modelo-personalizacao .boxConteudo .list-group:first-child {margin: -15px 0 0; border-top: none;}
.blc-modelo-personalizacao .boxConteudo .list-group li {float: left; width: 100%; padding: 7px 10px 10px; margin-bottom: -1px; border-top: 1px solid #ddd;}
.blc-modelo-personalizacao .boxConteudo .list-group li:first-child {border-top: none;}

.blc-modelo-personalizacao .boxConteudo .table {width: 100%; max-width: 100%; border: 1px solid #ddd; border-left-width: 0;}
.blc-modelo-personalizacao .boxConteudo .table + .table {margin-top: 15px;}
.blc-modelo-personalizacao .boxConteudo .table>tbody>tr>td, .blc-modelo-personalizacao .boxConteudo .table>tbody>tr>th, .blc-modelo-personalizacao .boxConteudo .table>thead>tr>td, .blc-modelo-personalizacao .boxConteudo .table>thead>tr>th {padding: 8px; line-height: 1.42857143; vertical-align: top; border-left: 1px solid #ddd;}
.blc-modelo-personalizacao .boxConteudo .table>thead>tr>td, .blc-modelo-personalizacao .boxConteudo .table>thead>tr>th {font-size: 11px; border-bottom: 1px solid #ddd; text-transform: uppercase; background-color: #f5f5f5; text-align: left; vertical-align: middle;}

.blc-modelo-personalizacao .line-submit {margin-top: 25px; text-align: center;}
.blc-modelo-personalizacao .line-submit .msg {display: inline-block; width: 100%; margin-bottom: 10px; text-align: center;}
.blc-modelo-personalizacao .line-submit .msg .erro {float: none;}
.blc-modelo-personalizacao .line-submit .btnEnviar {width: 75px; height: 34px;}











.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11 {float: left; padding: 0 0 0 10px;}
.col-md-12 + .col-md-12 {margin-top: 15px;}

.col-md-1  {width: 8.33333333%;} 
.col-md-2  {width: 16.66666667%;}
.col-md-3  {width: 25%;}
.col-md-4  {width: 33.33333333%;}
.col-md-5  {width: 41.66666667%;}
.col-md-6  {width: 50%;}
.col-md-7  {width: 58.33333333%;}
.col-md-8  {width: 66.66666667%;}
.col-md-9  {width: 75%;}
.col-md-10 {width: 83.33333333%;}
.col-md-11 {width: 91.66666667%;}
.col-md-12 {width: 100%;}

.col-md-1:first-child,
.col-md-2:first-child,
.col-md-3:first-child,
.col-md-4:first-child,
.col-md-5:first-child,
.col-md-6:first-child,
.col-md-7:first-child,
.col-md-8:first-child,
.col-md-9:first-child,
.col-md-10:first-child,
.col-md-11:first-child,
.col-md-12:first-child {padding: 0;}